@charset "utf-8";

/* Tables */
.category_header{
	text-align:left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	padding-top:8px;
	padding-bottom:4px;
}
.category_header_line{
	text-align:left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	padding-top:8px;
	padding-bottom:4px;
	width:100%;
	border-top-style:solid;
	border-top-color:#000;
	border-top-width:1px;
}
.category_block{
	display:block;
	clear:both;
	padding-top:4px;
	padding-bottom:8px;
}
.sq_img{
	width:170px;
	text-align:center;
	float:left;
}
.sq_img img{
	border-style:solid;
	border-color:#00C;
	border-width:1px;
}
.course_title{
	font-size:12px;
	padding-bottom:8px;
	padding-left:4px;
	padding-right:4px;
	
}
.sq_img a, .sq_img a:visited{
	text-decoration:none;
	color:#000;
}
.sq_img a:hover, .sq_img a:active{
	text-decoration:none;
	color:#00C;
}

#selectTopic{
	margin-top:4px;
}
#selectHour{
	margin-top:4px;
}
h2{
	text-align:center;
	margin:0px;
	padding-top:2px;
	padding-bottom:0px;
	font-size:13px;	
	font-weight:bold;
	color:#000000;
}
.h3_orange{
	text-align:center;
	color:#FA4903;
	font-weight:bold;
	font-size:15px;
	margin-top:6px;
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;	
}

.special_price {
	font-weight:bold;
	color: #FA4903;	
}


.link_orange, .link_orange:visited, .link_orange:hover, .link_orange:active {
	text-decoration:none;
	color:#FA4903;
	outline:none;
}
.link_black, .link_black:visited, .link_black:hover, .link_black:active {
	text-decoration:none;
	color:#000000;
	outline:none;
}
.link_blue, link_blue:visited, link_blue:hover, link_blue:active{
	color:#00C;	
	outline:none;
}
#selectHour{
	background:none;
}
